body {
    width: 100%;
    height: 100%;
    font-family: "Lora", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: white;
    background-color: #272e33;
}

html {
    width: 100%;
    height: 100%;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
    color: #272e33;
    font-family: 'cora', Arial, serif;
}

li {
    font-size: 18px;
    line-height: 1.5;
    color: #fff;
    font-family: 'cora', Arial, serif;
}

a {
    color: #db8e4b;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul {
    list-style: none;
    padding: 0;
    margin: 30px 0;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    color: #fff;
}

footer .footer-details a:hover,
footer .footer-details a:focus {
    color: #db8e4b;
}

.block-text {
    text-align: justify;
}

.entry-p {
    margin-bottom: 10px;
}

footer {
    position: relative;
    background: #272e33;
}

.footer-btn-up {
    left: 50%;
    width: 180px;
    margin-left: -90px;
    display: block;
    position: absolute;
    top: -68px;
}

.footer-btn-up img {
    display: block;
    width: 100%;
}

.no-margin {
    margin: 0;
}

.light {
    font-weight: 400;
}

.highlight {
    color: #fa8f3d;
}

.entry-img {
    float: right;
    width: 335px;
    margin: 0 0 10px 20px;
}

.page-section {
    background: #f2eeea;
    padding: 30px 0 150px;
    font-size: 18px;
    line-height: 1.5;
    color: #272e33;
    font-family: 'cora', Arial, serif;
    min-height: calc(100% - 167px);
}

.page-section h2 {
    font-family: 'tarzana-narrow', serif;
    font-weight: 600;
    font-size: 45px;
    margin-bottom: 18px;
}

.brand-sub {
    text-align: center;
    font-family: 'cora', Arial, serif;
    font-size: 13px;
    margin: 7px 0;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background-color: black;
}

.navbar-custom .navbar-toggle {
    color: white;
    background-color: rgba(255, 255, 255, 0.2);
    font-size: 12px;
}

.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:active {
    outline: none;
}

.navbar-custom .navbar-brand {
    font-family: 'cora', serif;
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: none;
}

.navbar-custom a {
    color: white;
}

.navbar-custom .nav li a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.no-visible {
    opacity: 0;
}

.visible {
    opacity: 1 !important;
}

.kontakt-section p {
    margin-bottom: 5px;
}

#form-info {
    padding: 10px 15px;
    border-radius: 4px;
    margin-bottom: 10px;
    font-size: 15px;
    min-height: 43px;
    font-family: 'cora', serif;
}

#form-info.success,
#form-info.error {
    border: 1px solid;
}

#contact-form button.process,
#contact-form button.process:hover {
    pointer-events: none;
    opacity: 0.65;
    cursor: not-allowed;
}

#form-info.success {
    color: green;
    border-color: green;
}

#form-info.error {
    color: #ff902f;
    border-color: #ff902f;
}

.navbar-custom .nav li a:hover {
    color: #fa8f3d;
    outline: none;
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: none;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: none;
}

.navbar-custom .nav li.active a {
    background-color: rgba(255, 255, 255, 0.3);
}

.navbar-custom .nav li.active a:hover {
    color: white;
}

@media (min-width: 768px) {
    .navbar-custom {
        padding: 20px 0;
        border-bottom: none;
        letter-spacing: 1px;
        background: transparent;
        font-family: 'tarzana-narrow', Arial, serif;
        font-size: 23px;
        -webkit-transition: all 0.5s ease-in-out, padding 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out, padding 0.5s ease-in-out;
        transition: all 0.5s ease-in-out, padding 0.5s ease-in-out;
        opacity: 0;
    }

    .navbar-custom.top-nav-collapse {
        opacity: 1;
        padding: 0;
        background: #272e33;
    }
}

a.navbar-brand.page-scroll {
    padding: 10px;
}

a.navbar-brand.page-scroll img {
    height: 100%;
}

a.navbar-brand.page-scroll .visible-xs img {
    width: auto;
    height: 40px !important;
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: white;
    background: url(../img/intro-bg.jpg) no-repeat fixed center;
    background-size: cover;
}

.ios-scroll-fix {
    background-attachment: scroll !important;
}

.kompetenzen-section {
    position: relative;
}

#kompetenz-detail {
    padding: 0;
    height: 0;
    visibility: hidden;
}

.kontakt-section {
    background: #f2eeea;
    padding: 100px 0;
}

object.section-spacer {
    width: 100%;
    position: absolute;
    top: -23px;
}

object.section-spacer.bottom {
    bottom: -24px;
    top: inherit;
}

#contact-form input,
#contact-form textarea {
    width: 100%;
    border: 0 solid #272e33;
    padding: 10px 15px;
    margin-bottom: 15px;
    font-family: cora, Arial, serif;
    font-size: 18px;
    color: #74797d;
    background: #e6e2de;
    font-style: italic;
}

#contact-form textarea {
    min-height: 180px;
    margin-bottom: 10px;
}

.info-label {
    font-family: cora, Arial, serif;
    color: #74797d;
    font-style: italic;
    font-size: 18px;
    padding-left: 7px;
    padding-top: 20px;
}

#contact-form button {
    font-family: cora, serif;
    font-size: 18px;
    padding: 15px;
    background-color: #db8e4b;
    color: #fff;
    border: 0 solid #272e33;
    font-weight: 600;
    transition: all 0.2s;
}

#contact-form button:hover {
    background: #686d71;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
    width: 100%;
}

.intro .intro-body .intro-text {
    margin-top: 55px;
    font-size: 18px;
    font-family: 'tarzana-narrow', Arial, serif;
    color: #272e33;
    font-weight: 600;
}

.contact-spacer {
    width: 100%;
    margin: 30px 0 50px;
}

.contact-details {
    text-align: center;
    font-family: 'cora', serif;
    font-size: 18px;
    color: #000;
    margin-bottom: 100px;
}

.footer-details {
    font-size: 19px;
    color: #fff;
    font-family: cora, serif;
}

.footer-details a {
    color: #fff;
}

.design-info {
    margin-top: 15px;
    color: #74797d;
    font-size: 18px;
}

.design-info a {
    color: #74797d;
}

.intro-scroll-down {
    margin: 140px 0 0;
    position: absolute;
    bottom: 0;
    left: calc(50% - 150px);
}

.intro-scroll-down p {
    color: #272e33;
    font-family: 'mrs-eaves-roman-small-caps', Times, serif;
    font-size: 34px;
    margin: 0;
}

.btn-intro {
    width: 100px;
    height: 120px;
    margin-top: -30px;
    padding: 0 16px;
    border: 0 solid white;
    border-radius: 100% !important;
    font-size: 80px;
    color: #272e33;
    background: transparent;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}

.btn-intro img {
    width: 100%;
}

.btn-intro i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-intro i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

.btn.active, .btn:active {
    box-shadow: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section.partner-section {
    color: #fff;
    padding: 0;
    position: relative;
}

.partner-section p {
    color: #fff;
}

.partner-icons {
    padding: 40px 0;
}

.kompetenzen-slider ul {
    padding: 0 0 0 25px;
}

.kompetenzen-slider  li {
    list-style: disc;
    color: #f28e41;
    /*padding-left: 1em;*/
    /*text-indent: -.7em;*/
}


.kompetenzen-slider li b, .kompetenzen-slider li span {
    color: #fff;
}

.kompetenzen-slider li::before {
    /*content: " ";*/
    /*display: block;*/
    /*position: absolute;*/
    /*background: #f28e41;*/

}

.kompetenzen-slider h3 {
    color: #fff;
    font-family: 'tarzana-narrow', Arial, serif;
    font-size: 40px;
    font-weight: 600;
    margin: 40px 0 5px 0;
}

.partner-icons object {
    width: 100%;
    height: 70px;
    margin: auto;
    display: block;
}

.p-quote {
    position: relative;
    font-family: 'mrs-eaves-roman-small-caps', Times, serif;
    color: #f28e41;
    width: calc(100% - 370px);
    font-size: 27px;
    text-align: center;
    padding: 24px 10px;
    margin-bottom: 18px;
}

.p-quote .border-left {
    position: absolute;
    left: 0;
    bottom: 0;
}

.p-quote .border-right {
    position: absolute;
    right: 0;
    top: 0;
}

.icon-headline-container {
    display: block;
    width: 100%;
    margin-bottom: 18px;
}

.icon-headline-container img {
    float: left;
    width: 130px;
    height: 130px;
    margin-right: 20px;
}

.icon-headline-container h2 {
    color: #1f2b31;
    font-family: 'tarzana-narrow', serif;
    font-weight: 600;
    font-size: 45px;
    margin-top: 0;
}

.icon-headline-container.light h2 {
    color: #f2eeea;
}

/*.kompetenzen-section {
    padding-bottom: 70px;
}*/

.kompetenzen-section p {
    color: #f2eeea;
    text-align: justify;
}

.kompetenz-icons p {
    color: #f2eeea;
    text-align: justify;
    font-size: 18px;
}

.kompetenz-icons h2 {
    font-family: 'tarzana-narrow', serif;
    font-weight: 600;
    font-size: 45px;
    margin: 30px 0 10px;
    text-align: center;
}

.comp-link {
    font-family: 'tarzana-narrow', serif;
    color: #f28e41;
    font-size: 22px;
    margin-bottom: 10px;
    display: block;
}

.kompetenz-icons img {
    width: 50%;
    height: auto;
    display: block;
    margin: auto auto 25px;
}

svg {
    transform: translateZ(0);
    shape-rendering: crispEdges !important;
}

.kompetenz-icons > div {
    margin-top: 40px;
    border-left: 1px solid #f2eeea;
}

.kompetenz-icons > div:last-child {
    border-right: 1px solid #f2eeea;
}

.icon-headline-container h3 {
    margin-top: 10px;
    font-weight: 200;
    color: #f28e41;
    font-size: 40px;
    font-family: 'mrs-eaves-roman-small-caps', serif;
    position: relative;
    display: inline-block;
}

.kompetenzen-detail-section {
    margin: 50px 0 0;
    background: rgba(116, 121, 125, 0.53);
}

.comp-detail-headline-container img {
    float: left;
    width: 122px;
}

.comp-detail-headline-container {
    width: 100%;
    margin-bottom: 30px;
}

.comp-detail-headline-container h3 {
    font-family: 'tarzana-narrow', Arial, serif;
    font-size: 80px;
    font-weight: 600;
    margin: 10px 0 0 20px;
    float: left;
}

.content-section.kompetenzen-detail-section {
    padding: 70px 0;
}

.container-fluid {
    padding: 0;
}

.container {
    padding-left: 40px;
    padding-right: 40px;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 110px;
    margin-top: -30px;
    z-index: 999;
    transition: .3s;
}

.slick-slide {
    outline: none;
}

.slick-arrow:hover {
    color: #fa8f3d;
}

a.nextArrow.slick-arrow {
    right: 200px;
}

a.prevArrow.slick-arrow {
    left: 200px;
}

.kompetenzen-detail-section p {
    color: #ffffff;
    margin: 15px 0;
}

.icon-headline-container h3:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #f28e41;
}

.content-section {
    padding-top: 100px;
}

.about-section {
    background: #f2eeea;
    padding-bottom: 100px;
}

.kompetenzen-section {
    background: url(../img/comp-bg.jpg) no-repeat fixed center;
    background-size: cover;
}

.kompetenz-intro {
    padding: 0 0;
}

.kompetenz-intro p {
    font-size: 18px;
}

.navbar-nav > li > a {
    font-family: cora, serif;
    font-size: 19px;
}

.intro {
    height: 100%;
    padding: 0;
}

.partner-info {
    position: relative;
    margin-left: 20px;
}

.partner-info-arrow {
    width: 10px;
    height: 70px;
    position: absolute;
    left: 0;
    top: -10px;
}

.partner-info-text {
    float: left;
    padding-left: 20px;
    font-family: 'cora', Arial, serif;
    font-style: oblique;
    font-size: 18px;
}


footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}

@media (max-width: 1600px) {
    .slick-arrow {
        display: none;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1000px;
    }

    .row.kompetenz-icons > div > p {
        min-height: 540px;
    }
}

@media (max-width: 1200px) {

    .p-quote .border-right,
    .p-quote .border-left {
        display: none;
    }

    .kompetenz-icons > div,
    .kompetenz-icons > div:last-child {
        border: none;
        /*min-height: 430px;*/
    }
    
    .kompetenz-icons img{
        width: 24%;
        float: left;
        margin: 0 25px 10px 0;
    }

    .kompetenz-icons h2 {
        text-align: left;
        margin: 0px 0 10px;
    }

    .entry-p br {
        display: none;
    }

    .entry-img {
        display: none;
    }

    .p-quote {
        width: 100%;
        margin: 10px 0 25px;
        padding: 0;
    }
}

@media (max-width: 992px) {

    p {
        font-size: 16px;
    }

    .contact-details {
        font-size: 18px;
    }

    /*
    .partner-section h3 {
        text-align: center;
    }
    */

    .partner-icons object {
        max-width: 100%;
        margin-bottom: 25px;
    }

    .comp-detail-headline-container img {
        display: block;
        margin: auto;
        float: none;
    }

    .comp-detail-headline-container h3 {
        font-size: 46px;
        display: block;
        margin: 20px auto 0;
        text-align: center;
        float: none;
    }

    .comp-link {
        margin-bottom: 30px;
    }

    .kompetenz-icons > div {
        min-height: 320px;
        border-bottom: 1px solid #f2eeea;
    }

    .kompetenz-icons img {
        width: 16%;
    }

    /*.content-section {
        padding: 50px 0;
    }*/

    .icon-headline-container img {
        display: none;
    }

    .icon-headline-container h2 {
        font-size: 38px;
    }

    .icon-headline-container h3 {
        font-size: 34px;
    }

    .intro .intro-body .intro-text {
        font-size: 36px;
    }

    .navbar-custom .nav li a {
        font-size: 16px;
    }
}

@media (min-width: 768px) {

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 58px;
        line-height: 1.2;
    }

    .content-section {
        padding-top: 100px;
    }

    .content-section.about-section {
        padding: 90px 0 110px;
    }

    .content-section.kontakt-section {
        padding-top: 80px;
    }

    #contact-form {
        /*padding-bottom: 150px;*/
    }
}

@media (min-width: 1300px) {

    .content-section.kompetenzen-section .container {
        width: 1200px;
    }

    .row.kompetenz-icons > div > p {
        min-height: 435px;
    }
}

/*
@media (min-width: 1600px) {

    .content-section.kompetenzen-section .container {
        width: 1400px;
    }

    .row.kompetenz-icons > div > p {
        min-height: 340px;
    }
}
*/

@media (max-width: 768px) {

    .intro .intro-body .brand-heading {
        margin-top: 50px;
    }

    .intro-scroll-down {
        left: calc(50% - 88px);
    }

    .intro-scroll-down p {
        font-size: 20px;
    }

    .kompetenz-icons img {
        width: 90px;
        margin: 0 15px 5px 0;
    }

    .kompetenz-icons h2 {
        font-size: 38px;
    }
}

/* LOADING PAGE */

.loading-screen {
    width: 100%;
    height: 100%;
    background: #272e33;
    position: fixed;
    z-index: 1040;
    display: table;
}

.spinner-container {
    display: table-cell;
    vertical-align: middle;
}

.loading-img {
    visibility: hidden;
    opacity: 0;
    width: 100%;
}

.spinner {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
}

.spinner > div {
    width: 18px;
    height: 18px;
    background-color: #fa8f3d;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

label#privacy-opt-in {
    width: 100%;
    font-family: 'cora', serif;
    color: #000;
    font-weight: 100;
    font-size: 16px;
}

label#privacy-opt-in input[type="checkbox"] {
    width: auto;
    display: inline-block;
    margin: 0 10px 10px 6px;
}

.kompetenzen-slider ul.partner-links li {
    list-style: square;
}

.kompetenzen-slider ul.partner-links li a, .kompetenzen-slider ul.partner-links li {
    font-family: 'tarzana-narrow', Arial, serif;
    font-size: 26px;
}

.kompetenzen-slider ul.partner-links {
    margin: 0;
    padding: 20px 0 50px 20px;
}